<!DOCTYPE html>
</html>
<meta charset=utf-8>
<link href="menu.css" rel="stylesheet">
<body>



    <header>
        <nav class="photo">
            
            <img src = "ID.JPG" height="200px" width="200px">

        </nav>

        <div class="name">

            <h1>Titouan Capron</h1>
            <svg class="pulse" viewBox="0 0 1024 1024" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                <circle id="Oval" cx="512" cy="512" r="512"></circle>
                <circle id="Oval" cx="512" cy="512" r="512"></circle>
                <circle id="Oval" cx="512" cy="512" r="512"></circle>
            </svg>        
        </div>

    </header>


    <div class="cv">
                
            <p>Liens vers mon CV :</p>
            <p><a href="CVfrancais.html"> <img src = "FR.png" height="60px" width="100px"> </a>
            <a href="CVfrancais.html">CV : Version française </a></p> 
            <p><a href="CVanglais.html"> <img src = "GB.png" height="60px" width="100px"> </a>
            <a href="CVanglais.html">CV : English version  </a></p> 
            
            <figure>
                <figcaption>Musique de relaxation :</figcaption>
                <audio
                    controls
                    src="healing-chinese-zen-music-of-anxiety-stress-to-pacify-the-body-mind-relax-music.mp3">
                        Your browser does not support the
                        <code>audio</code> element.
                </audio>
            </figure>      

    </div>

    <form class="question">
        <p>Me laisser un message :</p>
        <label for="fname">Nom :</label><br>
        <input type="text" id="fname" name="fname" placeholder="Entrez votre nom : "><br>
        <label for="lname">Prénom :</label><br>
        <input type="text" id="lname" name="lname"placeholder="Entrez votre prénom : "><br>
        <label for="mail">Mail :</label><br>
        <input type="text" id="mail" name="mail" placeholder="Entrez votre email : "><br> 
        <label for="info">Informations :</label><br>
        <input type="text" id="info" name="info" placeholder="Entrez des informations : "><br>
        <input type="submit" id="send" name="send" value="Envoyer">

    </form>


    <div class="contact">
                

        <p>Me contacter :</p>
        <p><a href="https://accounts.google.com/signin/v2/identifier?service=mail&flowName=GlifWebSignIn&flowEntry=ServiceLogin"> titouan.capron@gmail.com</a></p> 
        <p>06 77 48 87 95</p>       


    </div>


</body>
